{
  "id": 3341381,
  "name": "Nicholas Moser, defendant in error, v. Mary Moser et al., plaintiffs in error",
  "name_abbreviation": "Moser v. Moser",
  "decision_date": "1927-05-02",
  "docket_number": "Gen. No. 31,192",
  "first_page": "647",
  "last_page": "648",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 647"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 391,
    "ocr_confidence": 0.554,
    "sha256": "10e8b7f1d5d852060e811bc2013020a446ebe958e5822de9be649ed35e201d27",
    "simhash": "1:d132162dd4a65eac",
    "word_count": 68
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Nicholas Moser, defendant in error, v. Mary Moser et al., plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "G. A. Buresh and Marx Loehwing, for plaintiffs in error. Edward H. Morris and James B. Cashin, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Nicholas Moser, defendant in error, v. Mary Moser et al., plaintiffs in error.\nGen. No. 31,192.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed May 2, 1927.\nG. A. Buresh and Marx Loehwing, for plaintiffs in error. Edward H. Morris and James B. Cashin, for defendant in error."
  },
  "file_name": "0647-05",
  "first_page_order": 681,
  "last_page_order": 682
}
